/*
Theme Name: Beaver Builder Child Theme - Electro Joma
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: webpartner.lu - Rodrigo
Author URI: webpartner.lu
template: bb-theme
*/


/* RRR */ 

/* FULL WIDTH */

.fl-full-width .container {
  padding-left: 0;
  padding-right: 0;
  width: 92%;
  margin-bottom: 0;
}
/* // FULL */

#fl-site-credits-toggle, .fl-page-footer-text {
display:none;
}

.fl-page-footer-widgets {
	display:block !important;
}

.fl-page-footer {
    border-top: 0;

}

.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, .fl-page-header-fixed .fl-logo-img {
    max-height: 69px;
    width: auto !important;
}



.blog_index_image_load { cursor: default; pointer-events: none;}

#menu-main-1 > li.current-menu-item > a,
#menu-main-1 > li > a:hover {
	border-color: #fe4540;
	border: 2px solid #fe4540;
	color: #fe4540;
	padding: 25px;
	border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -webkit-transition: all .6s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    transition: all .6s ease-in-out;
}


#menu-main-1 > li > a {
	color: #333333;
	padding: 25px;
	border: 2px solid #ffffff;
	border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li.current-menu-item > a {
    color: #fe4540;
}


/* RESPONSIVE MENU */
.fl-page-nav .navbar-toggle {
  background: none;
  color: #333333;
  font-size: 1.2em;
  letter-spacing: .2em;
}

.fl-page-bar-nav > li > a {
  padding: 10px 10px 0 0;
  font-size: 1.2em;
}



.fl-page-nav-wrap {
  border-bottom: 0;
  border-top: 0;
}
.fl-page-nav-right .fl-page-header-wrap {
    border-bottom: 0;
}


/* MAIN IMAGE */
.fl-node-55c1bbd6f11a2 .fl-row-content-wrap {
    padding-top: 12%;
    padding-bottom: 12%;
}


body {
    line-height: 1.82857143!important;
}


.fl-logo-img {
  max-width: 402px;
}

@media (max-width:600px) {
.fl-logo-img {
  max-width: 280px;
}
}


.fl-node-559e4168a4b28 * {
    color: #9785ce;
}


.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, .fl-page-header-fixed .fl-logo-img {
  max-height: 117px;
  width: auto !important;
}

#fl-site-credits-toggle, .fl-page-footer-text {
display:none;
}


.footR{
   width: 100%;
   margin: 50px auto;
   text-align: center;
   font-size: .66em!important;
}

.row {
    margin-left: 0!important;
    margin-right: 0!important;
}


.fl-builder-content .fl-node-55910abeedaa7 a.fl-button, .fl-builder-content .fl-node-55910abeedaa7 a.fl-button:visited {
  border: 0;
}


.fl-page-footer-widgets {
	display:block !important;
	line-height: 1.3em;
	font-size: .7em;
	border-top: 1px solid #f2f2f2;
}

.fl-page-footer {
border-top: none;
font-size: 12px;
background: #ffffff;
}


#gform_submit_button_1{
    font-size: 1em;
background-color:#fe4540;
color:#fff;
border: none;
padding: 30px 55px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

#gform_submit_button_1:hover{
background-color:#999;
}




/* TOP */

@media (max-width:600px) {
.scrollToTop {
    display: none!important;
    }
}

footer.fl-page-footer-wrap {
position: relative;
}

.scrollToTop {
    background: url("/wp-content/uploads/sites/360/2015/08/top.png") no-repeat scroll center center transparent;
    bottom: 60px;
    display: block;
    /* float: right; */
    height: 78px;
    margin-right: 10px;
    padding: 0;
    position: fixed;
    text-decoration: none;
    width: 78px;
    right: 20px;
    display: none;
}
.scrollToTop:hover { 
    text-decoration:none; 
}
a.scrollToTop:hover,
a.scrollToTop:focus { 
    outline: none;
}
